package com.cpm.lorealbaautomation.gsonGetterSetter;
import com.google.gson.annotations.SerializedName;

public class ReportMTDWorkingCounterME {
    @SerializedName("VisitDate")
    private String visitDate;
    @SerializedName("CounterCode")
    private String counterCode;
    @SerializedName("CounterName")
    private String counterName;

    public String getVisitDate() {
        return visitDate;
    }

    public void setVisitDate(String visitDate) {
        this.visitDate = visitDate;
    }

    public String getCounterCode() {
        return counterCode;
    }

    public void setCounterCode(String counterCode) {
        this.counterCode = counterCode;
    }

    public String getCounterName() {
        return counterName;
    }

    public void setCounterName(String counterName) {
        this.counterName = counterName;
    }

}
